*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    font-family: gilroy;
    overflow: hidden;
}
html,body{
    height: 100%;
    width: 100%;
    overflow: hidden;
    background-color: #f1f1f1;
}
nav{
    z-index: 99;
    background-color: #f1f1f1;
}
@media(max-width: 991px){
    .sidebar{
        background-color: rgba(0, 0, 0, 0.5);
        backdrop-filter: blur(10px);
    }
}
#accHead{
    margin-top: 5%;
    font-size: 3rem;
}
#accSec{
    margin-left: 2%;
}
.accordion {
    background-color: #f1f1f1;
    color: #444;
    cursor: pointer;
    padding: 2%;
    width: 80%;
    text-align: left;
    border: none;
    border-bottom: solid #000 1px;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion:hover {
    background-color: #ccc; 
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 1%;
    background-color: #f1f1f1;
    width: 80%;
    display: none;
    overflow: hidden;
}

#main{
    position: relative;
    overflow: hidden;
}
.color_btns{
    margin-top: 5%;
}
#page{
    position: relative;
    min-height: 75vh;
    width: 100%;
}
#page1{
    position: relative;
    height: 100vh;
    width: 100vw;
    /* background-color: #444; */
}
#page2{
    position: relative;
    height: 100vh;
    width: 100vw;
}
#page3{
    position: relative;
    height: 100vh;
    width: 100vw;
}
#page4{
    position: relative;
    height: 100vh;
    width: 100vw;
}
canvas{
    position: fixed;
    z-index: 9;
    max-width: 100vw;
    max-height: 100vh;
}
#loop{
    display: flex;
    position: absolute;
    top: 30%;
    height: 25%;
    width: 100%;
    white-space: nowrap;
    font-family: gilroy;
}
#loop>h1{
    font-weight: 400;
    animation-name: anim;
    animation-duration: 15s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
#loop>h1>span{
    -webkit-text-stroke: 1.2px #000;
    color: transparent;
    font-weight: 500;
}
@keyframes anim{
    0%{
        transform: translateX(0%);
    }
    100%{
        transform: translateX(-100%);
    }
}